@charset "UTF-8";
/* CSS Document */



body {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0px;
	font-family: 'Jost', sans-serif;
	font-weight: 400;
	font-size: 16px;
}

.flex_container {
	display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
	
	flex-flow: column nowrap;
	-wekit-flex-flow: column nowrap;
	align-items: stretch;
	justify-content: space-between;
	
	width: 100%;
	height: 100%;
}
.container {
	flex-grow: 2;
	flex-shrink: 0;
}
.container.doppio {
	display: flex;
	flex-flow: row nowrap;
}
.container.singolo {
	display: flex;
	flex-direction: column;
	flex-shrink: 0;
	width: calc(100% - 30px);
	padding: 15px;
	max-width: 800px;
	text-align: center;
	margin: 0 auto; 
}
.space {
	flex-grow: 2;
}
.contentSx {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	flex: 2;
	/*width: calc(70% - 30px);*/
	padding: 15px;
}
.contentDx {
	/*display: flex;
	flex-direction: column;
	
	width: calc(30% - 30px);*/
	flex: 1;
	min-width: 300px;
	padding: 15px;
	background-color: var(--color_main);
	color: #FFFFFF;
}

.button.pagamento.icon {
	padding: 0 20px 0 40px;
}
.button.pagamento .whatsapp_icon,
.button.pagamento .paypal_icon {
    position: absolute;
    top: 0px;
    left: 5px;
    width: 29px;
    height: 29px;
    background-image: url(images/whatsapp_icon_white.png);
	background-color: transparent;
    background-size: cover;
}
.button.pagamento .paypal_icon {
	background-image: url("images/paypal_icon_white.png");
}
.button {
	position: relative;
	display: table;
	min-height: 30px;
	line-height: 30px;
	padding: 0 20px;
	margin: 10px auto;
	border-radius: 15px;
	background-color: var(--color_main);
	border: 2px solid var(--color_main);
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Jost', sans-serif;
	font-weight: 800;
	font-size: 14px;
	cursor: pointer;
	text-transform: uppercase;
}
.button:hover {
	background-color: transparent;
	color: var(--color_main);
}
.button.opzioni {
	margin: 30px auto 0;
}
.button.aperto,
.button.aperto:hover {
	background-color: transparent;
	color: var(--color_main);
}
.button.white {
	background-color: #FFFFFF;
	color: var(--color_main);
	border: 2px solid white;
}
.button.white:hover {
	background-color: var(--color_main);
	color: white;
}
.button_icon {
	font-size: 20px;
	font-size: 30px;
    padding: 2px 10px 2px 0;
}
.msgordine {
	display: none;
	z-index: 11;
    position: fixed;
    top: 5px;
    right: 209px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	text-transform: uppercase;
	padding: 0 15px;
	background-color: rgba(68,143,53,1);
	color: #FFFFFF;
	border-radius: 15px;
	border-top: solid 1px rgba(68,143,53,1.00);
	border-bottom: solid 1px rgba(68,143,53,1.00);
}
.modifica {
	position: fixed;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background-color: #FF0000;
}
.msg {
	width: calc(100% - 30px);
	padding: 15px;
	font-family: 'Jost', sans-serif;
	font-weight: 800;
	font-size: 14px;
}
.msg.verde {
	background-color: rgba(68,143,53,0.1);
	border-top: solid 1px rgba(68,143,53,1.00);
	border-bottom: solid 1px rgba(68,143,53,1.00);
	color: rgba(68,143,53,1.00);
}
.msg.rosso {
	background-color: rgba(221,21,21,0.1);
	border-top: solid 1px rgba(221,21,21,1.00);
	border-bottom: solid 1px rgba(221,21,21,1.00);
	color: rgba(221,21,21,1.00);
}

.termini_txt {
	color: #4D4D4D;
	font-size: 14px;
	font-weight: 400;
}



/*########### HEADER #############*/

.header {
	display: block;
	min-height: 173px;
	margin: 40px 0 0 0px;
	padding: 0px;
	/*background-image: url("images/55B8006_02.jpg");*/
	background-size: cover;
	background-position: center;
}
.menu_top {
	/*display: flex;*/
	z-index: 10;
	position:fixed;
    top:0;
    width:100%;
    /*flex-flow: row;*/
	height: 40px;
	line-height: 40px;
	border-top: 1px solid var(--color_main);
	border-bottom: 1px solid var(--color_main);
	background-color: white;
	font-family: 'Jost', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #FF0000;
}
.menu_top_left {
	background-color: var(--color_main_light);
}
/*.menu_top_center {
	flex-grow: 2;
}*/
.menu_top_left {
	display: flex;
}
.menu_top_center {
	text-align: center;
	position: absolute;
    top: 0px;
    left: calc(50% - 100px);
    width: 200px;
}
.lang_icon {
	background-size: cover;
    display: inline-flex;
    width: 30px;
    height: 30px;
    margin: 4px 2px 0 2px!important;
}
.menu_top_user_icon {
	font-size: 30px;
	color: var(--color_main);
	padding: 5px 5px 0 5px;
}
.menu_top_user {
	float: right;
	margin: 0 20px 0 0;
	color: var(--color_main);
	
}
.menu_top_user a {
	color: var(--color_main);
}

.menu_top a {
	text-decoration: none;
	margin: 0 10px;
}
.button_header {
	background-color: var(--color_main);
    color: #FFFFFF;
    border-radius: 15px;
    padding: 3px 10px;
	margin: 0 0 0 5px!important;
    font-size: 14px;
}
.button_header.red {
	background-color: red;
}
.button_header.red:hover {
	background-color: rgba(110,0,0,1.00);
}
.button_header.green {
	background-color: green;
}
.button_header.green:hover {
	background-color: rgba(0,81,0,1.00);
}


.logo {
	display: block;
	background-repeat: no-repeat;
    width: 300px;
    height: 93px;
    margin: 0px auto 60px auto;
    background-size: contain;
    background-position: center;
    border: 10px solid #FFFFFF;
    background-color: #FFFFFF;
}
.logo.alpha {
    margin: 30px auto 30px auto;
    border: none;
    background-color: transparent;
}
.basket {
	position: absolute;
	top: 2px;
	right: 0px;
	width: 28px;
	height: 28px;
	border-radius: 14px;
	/*background-color: var(--color_main);*/
	margin: 6px 10px 0 0;
	cursor: pointer;
}
.basket_link_number {
	position: absolute;
    top: 0px;
    right: 5px;
    float: right;
    width: 40px;
    height: 28px;
    line-height: 28px;
    text-align: left;
    padding: 0 10px;
    border-radius: 13px;
    background-color: var(--color_main_light);
    font-size: 18px;
    color: var(--color_main);
}
.basket_link_number.red {
	background-color: #FF0000;
	color: #FFFFFF;
}
.basket_link_icon {
	position: absolute;
	color: white;
    font-size: 22px;
    padding: 3px;
    border-radius: 14px;
    background-color: var(--color_main);
}
#basket_link_text {
	display: none;
	position: absolute;
    top: 0px;
    right: 40px;
    height: 28px;
    line-height: 29px;
    background-color: var(--color_main_light);
    border-radius: 20px;
    color: var(--color_main);
    font-size: 13px;
    text-decoration: none;
    padding: 0 33px 0 15px;
	white-space: nowrap;
}
#basket_link_text:hover {
	background-color: var(--color_main);
	color: #FFFFFF;
}

.menu_bottom {
	display: flex;
	justify-content: center;
	flex-shrink: 0;
	padding: 10px;
	border-top: 1px solid var(--color_main);
	border-bottom: 1px solid var(--color_main);
	background-color: var(--color_main_light);
	font-family: 'Jost', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #FF0000;
}
.menu_bottom a {
	text-decoration: none;
	text-transform: uppercase;
}
.menu_top_user_icon.mobile {
	display: none;
}
.menu_mobile {
	display: none;
}

/*################# HOME ###################*/

.contatti_item {
	display: flex;
	flex-direction: row;
	flex-shrink: 0;
	justify-content: center;
}
.contatti_item_title {
	color: var(--color_main);
	font-weight: 400;
	font-size: 18px;
	margin: 10px;
}
.contatti_item_text {
	color: var(--color_main);
	font-weight: 800;
	font-size: 18px;
	margin: 10px;
	text-decoration: none;
}

/*################## DASHBOARD ###################### */

.container.singolo.dash {
	display: block;
	text-align: left;
}
.dash_row {
	display: inline-flex;
    flex-direction: row;
    flex-flow: wrap;
}
.dash_h2 {
	display: inline-block;
	width: 100%;
    text-align: left;
    border-bottom: 1px solid lightgrey;
    font-size: 18px;
    margin: 20px 0 10px 0;
	color: var(--color_main);
}
.dash_btn_row {
	float: left;
}
.dash_btnA {
	display: inline-flex;
	flex-direction: column;
	margin: 0 10px 10px 0;
	text-align: center;
}
.dash_btnA1 {
	display: flex;
	flex-direction: column;
	flex-grow: 2;
	justify-content: center;
	align-items: center;
	width: 125px;
    height: 125px;
    background-color: var(--color_main);
   	font-size: 14px;
	color: white;
	text-decoration: none;
	padding: 5px;
}
.dash_btnA1_icon {
	flex-shrink: 0;
	font-size: 50px;
}
.dash_btnA2 {
	background-color: var(--color_main);
	color: white;
	margin: 2px 0 0 0;
	padding: 2px 0;
    font-size: 13px;
	text-decoration: none;
	text-align: center;
}
.dash_btnA2.red {
	background-color: red;
}
.dash_btnA2.red:hover {
	background-color: rgba(142,0,0,1.00);
}
.dash_btnA2.green {
	background-color: green;
}
.dash_btnA2.green:hover {
	background-color: darkgreen;
}
.dash_btnA2.orange {
	background-color: rgba(255,150,0,1.00);
}
.dash_btnA2.orange:hover {
	background-color: rgba(128,64,0,1.00);
}


/*########## MENU ITEM ############*/

.menu_avviso_container {
	display: flex;
	flex-direction: column;
	background-color: var(--color_main_light);
	padding: 10px 15px;
	border: 1px solid var(--color_main);
	border-radius: 20px;
	margin: 0 0 15px 0;
}
.menu_avviso_container.colore_nero .menu_avviso_titolo,
.menu_avviso_container.colore_nero .menu_avviso_txt {
	color: #3B3B3B;
} 
.menu_avviso_titolo {
	font-weight: 800;
	font-size: 20px;
	margin: 0px;
	color: var(--color_main);
}
.menu_avviso_txt {
	font-weight: 400;
	font-size: 14px;
	margin: 0px;
	color: var(--color_main);
}
.menu_avviso_txt p {
	margin: 2px 0;
}

.menu_titolo {
	color: var(--color_main);
	margin: 20px 0;
	border-bottom: 1px solid var(--color_main);
}
.menu_filter {
	float: right;
	margin: 6px;
	cursor: pointer;
}
.menu_filtri_container {
	display: none;
	background-color: var(--color_main_light);
	margin: -20px 0 10px 0;
    padding: 15px;
}
.menu_filtri_titolo {
	font-weight: 800;
	font-size: 16px;
	margin: 20px 0 10px 0;
}
.menu_filtri_btn {
	display: block;
	margin: 25px 0 10px;
	padding: 6px 15px;
	color: white;
	background-color: var(--color_main);
	font-size: 14px;
	font-weight: 800;
	border: none;
	cursor: pointer;
}
.menu_filtri_btn:hover {
	background-color: red;
}
.menu_cat_container {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
}
.menu_cat_container.hidden {
	background-color: rgba(104,104,104,0.1);
	color: rgba(104,104,104,0.50);
}
.menu_cat_container.hidden .menu_cat_titolo {
	border-top: 1px solid #686868;
	border-bottom: 1px solid #686868;
	background-color: rgba(104,104,104,0.1);
	color: rgba(104,104,104,0.50);
}
.menu_cat_titolo_container {
	display: flex;
	flex-direction: column;
	width: 100%;
}
.menu_cat_titolo {
	font-family: 'Jost', sans-serif;
	font-weight: 800;
	font-size: 26px;
	color: var(--color_main);
	margin: 20px 0;
}
.menu_cat_img {
	width: 100%;
	height: 100px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	margin: -15px 0 10px 0;
}
.menu_cat_subtitle {
	margin: 0 0 10px 0;
	color: #3A3A3A;
}
.menu_cat_sospesa {
	margin: -15px 0 15px 0;
	font-style: italic;
	color: rgba(104,104,104,0.80);
}
.menu_item {
	display: flex;
    align-items: center;
    width: calc(100% - 10px);
	padding: 0 10px 0 0;
	margin: 0 0 10px 0;
	border-top: solid 1px var(--color_main);
	border-bottom: solid 1px var(--color_main);
	background-color: var(--color_main_light);
}
.menu_item.hidden {
	border-top: 1px solid #686868;
	border-bottom: 1px solid #686868;
	background-color: rgba(104,104,104,0.1);
	color: rgba(104,104,104,0.50);
}
.menu_item.hidden .menu_item_prezzo,
.menu_item.hidden .info {
	color: rgba(104,104,104,0.50);
}
.menu_item.hidden .add-cart,
.menu_item.hidden .add_cart_num {
	display: none;
}
.lista_item_container {
	display:flex; 
	flex-grow: 2; 
	align-items: center;	 
}
@media (max-width: 650px) {
	.lista_item_container.acapo { flex-direction: column; align-items: flex-start; }
}

.lista_item_content {
	display: flex;
	flex-grow: 2;
}
.lista_item_content.column {
	flex-direction: column;
}
.lista_item_content.row {
	flex-direction: row;
}
.lista_item_content_row1 {
	display: flex;
	flex-direction: row;
	align-items: center;
}
.menu_item_title {
	display: flex;
    flex-grow: 2;
	flex-direction: column;
	padding: 6px;
}
.menu_item_title_title {
	font-family: 'Jost', sans-serif;
	font-weight: 400;
	font-size: 16px;
}
.menu_item_title_subtitle {
	font-family: 'Jost', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #3B3B3B;
}
.menu_item.hidden .menu_item_title_subtitle {
	color: rgba(104,104,104,0.50);
}
.menu_item_prezzo {
	font-family: 'Jost', sans-serif;
    font-weight: 800;
    font-size: 16px;
    color: var(--color_main);
    text-align: right;
    white-space: nowrap;
}
.menu_item_prezzo.nomobile {
	display: contents;
	float: right;
	width: 50px;
}
.menu_item_prezzo.mobile {
	display: none;
}
.menu_item_add {
	display: flex;
	align-items: center;
	/*float: right;*/
	/*width: 20px;*/
	padding: 5px 0 5px 10px;
	color: var(--color_main);
	text-align: right;
}
.add-cart,
.info {
	display: flex;
	float: right;
	color: var(--color_main);
	font-size: 26px;
    padding: 2px 0px 2px 10px;
	cursor: pointer;
}
.add_cart_options_container {
	display: flex;
	margin: 10px 0 0 0;
	justify-content: center;
}
.add_cart_options {
	display: flex;
	flex-direction: row;
}
.btn_cart {
	background-color: var(--color_main);
    padding: 5px;
    border-radius: 20px;
    font-size: 23px;
    color: white;
    margin: 0 0px 0 0;
}
.btn_cart:hover {
	background-color: red;
}
.btn_admin {
	border-radius: 15px;
    height: 30px;
    line-height: 30px;
    border: 1px solid red;
	color: red;
    font-size: 14px;
    text-decoration: none;
	padding: 0 10px;
}
.btn_admin.cat {
	display: inline-block;
	margin: 20px 0 0 0;
}
.btn_admin.item {
	margin: 0 0 0 20px;
}
.btn_change_container {
	display: flex;
    padding: 8px;
    background-color: #FF0000;
}
.btn_change {
	display: flex;
    color: red;
    align-items: center;
    height: 100%;
    padding: 0 2px;
    font-size: 25px;
    margin: 0 1px 0 0;
	cursor: pointer;
}
.btn_change:hover,
.btn_admin:hover {
	color: rgba(152,0,0,1.00);
}
.btn_change.cat {
	height: 20px;
}
.btn_change.categoria {
	margin: 0 10px 0 0;
}
.btn_change.add {
	display: inline-flex;
}
.btn_change.su,
.btn_change.giu,
.btn_change.white,
.btn_change.mod {
	color: white;
}

.add_cart_num {
	display: flex;
    flex-direction: row;
    background-color: var(--color_main_light);
    align-items: center;
    border-radius: 30px;
    padding: 0px;
    margin: 0 0 0 6px;
	color: var(--color_main);
}
.add_cart_num_but {
	display: flex;
    font-size: 25px;
    margin: 0px;
    padding: 0 0 0 6px;
	cursor: pointer;
}
.add_cart_num_but:hover {
	color: #FF0000;
}

.menu_item_info {
	display: none;
	padding: 15px;
	margin: -10px 0 10px 0;
	background-color: var(--color_main_light);
}
.menu_item_info_img {
	float: left;
	margin: 0 15px 0 0;
	/*max-height: 250px;
    max-width: 400px;*/
	overflow: hidden;
}
.menu_item_info_img_img {
	max-height: 300px;
    max-width: 300px;
}
.menu_item_info_text {
	/*float: left;*/
}
.menu_item_info_text p {
	margin: 0 0 10px 0;
}
.menu_item_info_images {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.item_opzioni {
	margin: 0 0 40px 0;
}
.item_opzione_cat {
	font-weight: 800;
	font-size: 16px;
	margin: 15px 0 10px 0;
}
.item_vegano_txt {
	display: inline-block;
    width: 100px;
	height: 100px;
    background-image: url(images/vegano_txt.png);
	background-size: cover;
    margin: 0 0 0 5px;
}
.item_senzaglutine_txt {
	display: inline-block;
    width: 100px;
	height: 100px;
    background-image: url(images/senzaglutine_txt.png);
	background-size: cover;
    margin: 0 0 0 5px;
}

.item_vegano {
	display: inline-block;
	flex-shrink: 0;
	float: left;
    width: 30px;
    background-image: url(images/vegan_icon.png);
    height: 30px;
	background-size: cover;
    margin: 0 0 0 5px;
}
.item_vegetariano {
	display: inline-block;
	flex-shrink: 0;
	float: left;
    width: 30px;
    background-image: url(images/vegetariano_icon.png);
    height: 30px;
	background-size: cover;
    margin: 0 0 0 5px;
}
.item_senzaglutine {
	display: inline-block;
	flex-shrink: 0;
    width: 30px;
    background-image: url(images/senzaglutine2.png);
    height: 30px;
	background-size: cover;
    margin: 0 0 0 5px;
}
.item_info {
	display: flex;
    flex-grow: 3;
	align-items: center;
}
.legenda_container {
	margin: 20px 0 0 0;
}
.legenda_item {
	display: flex;
}
.legenda_txt {
	display: inline-block;
    margin: 6px 0 0 5px;
	font-size: 12px;
}


/*########## CART ############*/

.cart_titolo {
	width: 100%;
	text-align: center;
	font-family: 'Jost', sans-serif;
	font-weight: 800;
	font-size: 26px;
	color: var(--color_main);
}
.cart_sottotitolo {
	width: 100%;
	text-align: center;
	font-family: 'Jost', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: var(--color_main);
	margin: 0 0 50px 0;
}

/*########### CART DX ############*/

.container-products.dx {
	justify-content: center;
    flex-wrap: wrap;
	margin: 20px 0 0 0;
}
.container-products.dx .price {
    display: none;
}
.container-products.dx .quantity {
    /*width: 100px;*/
	display: flex;
	align-items: center;
}
.container-products.dx .total {
    /*width: 85px;*/
}
.cartdx_note {
	width: calc(100% - 12px);
	padding: 6px;
	border: 1px solid white;
	border-radius: 10px;
	background-color: var(--color_main);
	color: white;
	outline: none;
	resize: none;
	font-family: 'Jost', sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.cartdx_note::placeholder {
	color: white;
}
.cartdx_note_error {
	background-color: #FF0000;
	color: white;
	padding: 6px;
	margin: 0 0 5px 0;
}

/*########### CART MAIN ############*/

.container-products {
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 50px;
}
.products {
    /*width: 100%;
    display: flex;
    flex-wrap: wrap;*/
}
.product_item {
	display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #FFFFFF;
}
.product_item_prind {
	font-size: 12px;
    font-style: italic;
}
.product {
    display: flex;
    flex-grow: 2;
    flex-direction: column;
    padding: 10px 5px;
    text-align: left;
	font-size: 16px;
}
.product ul {
	margin: 0 0 0 30px;
	padding: 0px;
}
.product li {
	/*margin: 0 0 0 15px;*/
	font-style: italic;
	font-size: 14px;
}
.cancel {
	text-align: left;
}
.cancel ion-icon {
	margin: 0 4px 0 0!important;
}
.product ion-icon {
    cursor: pointer;
}
.container-products ion-icon {
    font-size: 25px;
    color: var(--color_main);
    margin-left: 10px;
    margin-right: 10px;
    cursor: pointer;
}
.container-products.dx ion-icon {
	color: #FFFFFF;
	font-size: 20px;
}
.hydrated {
    visibility: inherit;
}
.price {
    /*width: 15%;
    display: flex;
    align-items: center;*/
}
.quantity {
    /*width: 30%;
    display: flex;
    align-items: center;*/
}
.butt_cart_dx {
	font-size: 16px!important;
}
.total {
    /*width: 15%;
    display: flex;
    align-items: center;*/
	white-space: nowrap;
}
.basketTotalContainer {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    padding: 10px 0;
}
.basketTotalTitle {
    width: 30%;
}
.basketTotal {
    width: 10%;
	min-width: 70px;
}
.basketEmpty {
	width: 90%;
	max-width: 500px;
	height: 40px;
	line-height: 40px;
	margin: 20px auto;
	/*background-color: rgba(255,0,0,0.1);*/
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	text-align: center;
	color: white;
}
.cartmain_note {
	position: relative;
	border-top: 1px solid var(--color_main);
	border-bottom: 1px solid var(--color_main);
	color: rgba(75,75,75,1.00);
	padding: 15px;
	margin: 0 0 20px 0;
}
.cartmain_note_label {
	position: absolute;
	top: -18px;
	left: 0;
	color: var(--color_main);
	font-size: 14px;
	font-weight: 800;
}


/* ################ CHECKOUT ################## */

.button_checkout_sx {
	display: none;
}
.check_item {
	display: flex;
	flex-direction: row;
	align-content: center;
	border-bottom: 1px solid var(--color_main);
	text-align: left;
	padding: 5px;
	color: rgba(75,75,75,1.00);
}
.check_item_product {
	flex-grow: 2;
}
.check_item_product ul {
	margin: 0 0 0 30px;
	padding: 0px;
}
.check_item_product li {
	padding: 0px;
	font-style: italic;
	font-size: 14px;
}
.check_item_prezzo {
	min-width: 100px;
	text-align: right;
	font-weight: 800;
}
.check_totale {
	margin: 30px 0;
	font-size: 20px;
	font-weight: 800;
	color: var(--color_main);
}
.form_indirizzo {
	display: flex;
    flex-direction: column;
    flex-shrink: 0;
	align-items: center;
    background-color: var(--color_main_light);
    border-radius: 20px;
    margin: -41px 0 20px 0;
    padding: 50px 15px 20px;
}
.form_indirizzo input,
.form_indirizzo textarea {
	width: 95%;
    border: 1px solid var(--color_main);
    padding: 6px 15px;
    max-width: 300px;
    color: var(--color_main);
    margin: 0 0 6px 0;
    border-radius: 15px;
    font-size: 16px;
	outline: none;
    resize: none;
}
.sped_error {
	padding: 2px 10px;
    background-color: red;
    border-radius: 15px;
    color: white;
    font-size: 12px;
    text-transform: uppercase;
    margin: 0 0 6px 0;
}


/* ################ ORDINI ################## */

.ordine_item {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	border-top: 1px solid var(--color_main);
	border-bottom: 1px solid var(--color_main);
	background-color: var(--color_main_light);
	margin: 0 0 10px 0;
}
.ordine_item_link {
	display: contents;
	flex-direction: row;
	cursor: pointer;
}
.ordine_item.pronto {
	border-top: 1px solid #27AC2E;
	border-bottom: 1px solid #27AC2E;
	background-color: rgba(39,172,46,0.1);
	color: rgba(39,172,46,0.5);
}
.ordine_item.pronto .ordine_item_text.utente {
	color: rgba(39,172,46,0.5);
}
.ordine_item.sospeso {
	border-top: 1px solid #686868;
	border-bottom: 1px solid #686868;
	background-color: rgba(104,104,104,0.1);
	color: rgba(104,104,104,0.50);
}
.ordine_item.sospeso .ordine_item_text.utente {
	color: rgba(104,104,104,0.50);
}
.ordine_item_text,
.ordine_item_piatti,
.ordine_item_actions {
	display: flex;
    align-items: center;
    padding: 10px;
	font-size: 14px;
}
.ordine_item_text.data {
	font-size: 14px;
}
.ordine_item_text.utente {
	font-size: 16px;
	color: var(--color_main);
	font-weight: 800;
}
.nonr {
	font-size: 11px;
	color: rgba(104,104,104,0.50);
	margin: 0 0 0 6px;
}
.ordine_item_text.qr {
	flex-grow: 2;
}
.ordine_item_info {
	background-color: var(--color_main_light);
	padding: 15px;
	font-size: 16px;
	margin: -10px 0 10px 0;
}
.ordine_item_prodotti {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.ordine_item_prodotti ol {
	margin: 0 0 10px 15px;
    text-align: left;
    padding: 0 0 15px 0;
}
.ordine_item_prodotto {
	padding: 15px 0 0 0;
}
.ordine_item_actions {
	font-size: 30px;
	color: var(--color_main);
	padding: 10px 0 0 0;
	cursor: pointer;
}
.ordine_item_actions a {
	color: var(--color_main);
	padding: 0 5px 0 0;
}
.ordine_action_pronto {
	color: #27AC2E!important;
}
.ordine_action_sospeso {
	color: #686868!important;
}
.ordine_action_cancella {
	color: #FF0000!important;
}

/* ################### TAVOLI #################### */

.ordine_item_text.qr {
	font-weight: 800;
	color: var(--color_main);	
}
.tavolo_actions_container {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	padding: 2px 0 0 0;
}
.tavolo_actions {
	display: inline-flex;
    flex-direction: row;
	align-items: center;
}
.tavolo_actions span {
	color: var(--color_main);
	font-size: 14px;
	margin: 0 5px 0 0;
}
.tavolo_item_actions {
	display: block;
	margin: 0 15px 0 0;
}
.tavolo_icon {
	color: var(--color_main);
	font-size: 25px;
	padding: 0px 5px 0px 0;
    cursor: pointer;
}

/* ################ SITI ################## */

.container.singolo.siti {
	text-align: left;
}
.sito_item {
	display: flex;
	flex-flow: row nowrap;
	border-top: 1px solid var(--color_main);
	border-bottom: 1px solid var(--color_main);
	background-color: var(--color_main_light);
	margin: 0 0 10px 0;
}
.sito_item_link {
	display: contents;
	flex-direction: row;
	cursor: pointer;
	text-decoration: none;
}
.sito_item.sospeso {
	border-top: 1px solid #686868;
	border-bottom: 1px solid #686868;
	background-color: rgba(104,104,104,0.1);
	color: rgba(104,104,104,0.50);
}
.sito_item.sospeso .sito_item_text {
	color: rgba(104,104,104,0.50);
}
.sito_item_text.title {
	font-size: 16px;
	color: var(--color_main);
	font-weight: 800;
}
.sito_item_text,
.sito_item_actions {
	display: flex;
    align-items: center;
    padding: 10px;
	font-size: 14px;
	color: var(--color_main);
	font-weight: 400;
}
.sito_item_text.data {
	font-size: 14px;
}
.sito_item_actions {
	font-size: 30px;
	color: var(--color_main);
	padding: 10px 0 0 0;
	cursor: pointer;
}
.sito_item_actions a {
	color: var(--color_main);
	padding: 0 5px 0 0;
}
.sito_action_pronto {
	color: #27AC2E!important;
}
.sito_action_sospeso {
	color: #686868!important;
}
.sito_action_cancella {
	color: #FF0000!important;
}
.siti_tot_container {
	display: flex;
	justify-content: flex-end;
}
.siti_tot {
	background-color: var(--color_main);
	color: white;
	padding: 6px 10px;
	border-radius: 15px;
	margin: 0 0 10px 0;
}

/* ################### FOOTER #################### */

.footer_container {
	display: flex;
	flex-direction: column;
	flex-shrink: 0;
	padding: 20px;
	/*width: calc(100% - 30px);*/
	background-color: #2F2F2F;
}
.footer_container,
.footer_container a {
	color: darkgrey;
	font-size: 14px;
	text-decoration: none;
}
.footer_container a:hover {
	color: var(--color_main);
}
.footer_riga1 {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.footer_riga2 {
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.footer_sx {
	text-align: left;
}
.footer_dx {
	text-align: right;
}



/*########################################## LOGIN ##########################################*/


.login_form {
}
.login_space {
	flex-grow: 2;
}
.login_forgot {
}

.login_item {
	display: flex;
    flex-wrap: wrap;
	align-content: center;
    max-width: 300px;
    border-radius: 25px;
    /* height: 40px; */
    /* line-height: 40px; */
    background-color: var(--color_main_light);
    text-align: center;
    padding: 5px;
    margin: 10px auto;
}
.login_item_icon {
	color: var(--color_main);
	font-size: 25px;
	padding: 3px 5px 0 10px;
}
.login_item input {
	flex-grow: 2;
	/*width: 100%;*/
	height: 40px;
	line-height: 40px;
	background-color: rgba(255,255,255,0);
	/*text-align: center;*/
	font-family: 'Jost', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: var(--color_main);
	/*border: none;*/
	padding: 0px;
	
	border: none;
}
.chekbox_container.signup,
.chekbox_container.signup a {
	font-size: 13px;
	color: var(--color_main);
	margin: 10px 0 20px 0;
}
label.error {
	background-color: red;
	padding: 3px 10px;
	color: white;
	font-weight: 400;
	font-size: 14px;
	margin: 0 auto;
    border-radius: 15px;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	font-size: 16px;
  	border: none;
  	-webkit-text-fill-color: var(--color_main);
  	-webkit-box-shadow: 0 0 0px 1000px rgba(255,255,255,0) inset;
  	transition: background-color 5000s ease-in-out 0s;
}
.login_submit {
	display: flex;
	border-radius: 25px;
	height: 40px;
	background-color: var(--color_main);
	text-align: center;
	padding: 5px 25px;
	margin: 10px auto;
	font-family: 'Jost', sans-serif;
	font-weight: 800;
	font-size: 14px;
	color: #FFFFFF;
	border: none;
	cursor: pointer;
}






/*.table_login {
	width:100%; 
	max-width: 400px;
	margin: 0 auto;
}
#logout {
	max-width: 500px;
	margin: 0 auto;
}
.input-group-addon_BIG  {
    width: 50px;
    height: 50px;
    font-size: 20px;
    font-weight: normal;
    color: #555555;
    text-align: center;
    background-color: #eeeeee;
    margin: 0px;
}
.form-control_BIG {
    border-radius: 0px;
    height: 50px;
    border: 0px;
    font-size: 18px;
    padding: 10px;
    background-color: #f8f8f8;
    color: #555555;
    width: 100%;
    box-sizing: border-box;
}
.btn_BIG {
    width: 100%;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    color: #FFFFFF;
    padding: 15px;
    border: 0px;
    background-color: #0067af;
    box-sizing: border-box;
}
.btn_BIG:hover {
    background-color: #003E6A;
    color: #FFFFFF;
}
.btn_BIG_red {
    display: block;
    width: 100%;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #FFFFFF;
    padding: 15px;
    border: 0px;
    background-color: #d9534f;
    box-sizing: border-box;
}
.btn_BIG_red:hover {
    background-color: #622A24;
    color: #FFFFFF;
}*/


.login_utente_container {
	text-align: left;
}
.menu_titolo.login_utente {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.menu_titolo.login_utente a {
	color: var(--color_main);
	padding: 6px 0 0 0;
}
.login_utente_row {
	display: flex;
	flex-direction: row;
}
.login_utente_txt1 {
	color: #424242;
	font-weight: 400;
	font-size: 16px;
}
.login_utente_txt2 {
	color: var(--color_main);
	font-weight: 800;
	font-size: 16px;
	margin: 0 0 0 15px;
}
.login_utente_h3 {
	color: var(--color_main);
    font-size: 14px;
    border-bottom: 1px solid var(--color_main);
    line-height: 10px;
    margin: 40px 0 15px 0;
}

/* ############ X TEXTAREA AUTOSIZE ############# */
textarea {
  box-sizing: border-box;
  max-height: 160px; /*optional but recommended*/
  min-height: 66px; /*altezza default*/
  overflow-x: hidden; /*for Firefox (issue #5)*/
}



/* ############ X FEEL ############### */
.feel-fixed-save .InputfieldSubmit[class*="Inputfield_submit_"], .feel-fixed-save .InputfieldButton[class*="Inputfield_submit_"] {
    position: fixed;
    top: -9px;
    right: 1rem;
    z-index: 999;
    backface-visibility: hidden;
}

/* ############# X CHEKBOX #################*/
.chekbox_container {
  	display: block;
  	position: relative;
  	padding: 0 10px 0 26px;
  	margin-top: 6px;
  	cursor: pointer;
	text-transform: none;
	letter-spacing: normal;
    font-weight: 400;
    font-size: 16px;
	line-height: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.chekbox_container input { /* Hide the browser's default checkbox */
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.chekbox_checkmark { /* Create a custom checkbox */
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: var(--color_white);
  border: 1px solid var(--color_main);
}
.chekbox_container:hover input ~ .chekbox_checkmark { /* On mouse-over, add a grey background color */
  background-color: var(--color_main);
}
.chekbox_container input:checked ~ .chekbox_checkmark { /* When the checkbox is checked, add a color background */
  background-color: var(--color_main);
}
.chekbox_checkmark:after { /* Create the checkmark/indicator (hidden when not checked) */
  content: "";
  position: absolute;
  display: none;
}
.chekbox_container input:checked ~ .chekbox_checkmark:after { /* Show the checkmark when checked */
  display: block;
}
.chekbox_container .chekbox_checkmark:after { /* Style the checkmark/indicator */
  left: 6px;
  top: 1px;
  width: 6px;
  height: 12px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


/*####################################### DATATABLE ################################## */

.dataTables_filter {
	width: 100%;
}
.dataTables_wrapper .dataTables_filter label {
    font-weight: 400!important;
    font-size: 13px;
    color: var(--color_main);
}
.dataTables_wrapper .dataTables_filter input {
    border: 1px solid var(--color_main);
    margin: 10px 0 0 0;
    padding: 6px 15px;
    font-weight: 400!important;
    font-size: 12px;
    color: var(--color_main);
}
table.dataTable.no-footer {
    border-bottom: 0px!important;
}
table.dataTable thead th, table.dataTable thead td {
    padding: 0 5px!important;
	height: 40px;
    background-color: var(--color_main);
    border-right: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF!important;
    font-weight: 400!important;
    font-size: 16px;
    color: #FFFFFF;
}
table.dataTable tbody tr,
table.dataTable tbody tr a {
    text-indent: 5px;
    font-weight: 400!important;
    font-size: 13px;
    color: var(--color_main);
	text-decoration: none;
}
td.spazio5 {
	height: 5px!important; 
	background-color: #FFFFFF;
}
table.dataTable tbody tr.gest_table_rowh {
    height: 40px;
    color: #FFFFFF!important;
	/*font-weight: 700!important;*/
	margin: 1px 0 0 0;
}
table.dataTable tbody tr.gest_table_rowhh {
    height: 50px;
    color: #FFFFFF!important;
	/*font-weight: 700!important;*/
	font-size: 15px!important;
	margin: 1px 0 0 0;
}
table.dataTable tbody td {
    /*padding: 0 0 0 15px!important;*/
    padding: 0px!important;
    line-height: 14px;
    height: 30px;
    vertical-align: middle;
    text-align: left;
    border: 0px!important;
    border-right: 1px solid #FFFFFF!important;
    border-bottom: 1px solid #FFFFFF!important;
    
}
table.dataTable.display tbody tr.odd {
    background-color: var(--color_main_light)!important;
}
table.dataTable.display tbody tr.even {
    background-color: var(--color_main_light2)!important;
}
table.dataTable.display tbody tr.gest_table_rowh.odd,
table.dataTable.display tbody tr.gest_table_rowh.even {
    background-color: var(--color_main)!important; 
}
table.dataTable.display tbody tr.gest_table_rowhh.odd,
table.dataTable.display tbody tr.gest_table_rowhh.even {
    background-color: var(--color_main)!important; 
}
table.dataTable.display tbody tr.odd > .sorting_1,
table.dataTable.display tbody tr.even > .sorting_1,
table.dataTable.display tbody tr.odd > .sorting_2,
table.dataTable.display tbody tr.even > .sorting_2 {
    background-color: var(--color_main_light)!important; 
}
table.dataTable.display tbody tr:hover,
table.dataTable.display tbody tr:hover a {
    background-color: var(--color_main)!important; 
    color: #FFFFFF!important;
}
button.dt-button, div.dt-button, a.dt-button {
    border: none!important;
    margin: 10px 0!important;
    padding: 5px 10px!important;
    font-size: 11px!important;
    background-image: none!important;
    background-color: var(--color_main)!important; 
    color: #FFFFFF!important;
    border-radius: 0px!important;
}
.dt-button:hover {
    background-color: #FF0000!important;
}
.dataTables_wrapper .dataTables_info {
    float: left!important;
    color: var(--color_main)!important; 
    font-weight: 400!important;
    font-size: 11px;
    line-height: 36px;
}
.dataTables_wrapper .dataTables_paginate {
    float: right!important;
}
.dataTables_wrapper .dataTables_paginate a.paginate_button {
    border: none!important;
    border-radius: 0px!important;
    padding: 0px!important;
    margin: 0 1px 15px 0!important;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-image: none!important;
    background-color: rgba(0, 152, 220, 0.2);
    font-weight: 400!important;
    font-size: 16px;
    color: #FFFFFF!important;
}
.dataTables_wrapper .dataTables_paginate a.paginate_button.current,
.dataTables_wrapper .dataTables_paginate a.paginate_button.current:hover,
.dataTables_wrapper .dataTables_paginate a.paginate_button:hover {
    background-color: var(--color_main)!important;
    color: #FFFFFF!important;
}
div.dt-buttons {
    float: left!important;
    border-radius: 0px!important;
}
tr.gest_table_row {
    vertical-align: top;
}



/* ############################## BANNER COOKIE ################################# */

.pwcmb-widget {
	background-color: #2F2F2F;
	font-family: 'Jost', sans-serif;
	font-size: 14px;
	color: darkgrey;
	border-left: 6px solid #FF0000;
	border-right: 6px solid #FF0000;
}
.pwcmb-widget a {
	color: #FF0000;
}
.pwcmb-widget__button {
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	font-weight: 600;
	padding: 8px 18px;
	cursor: pointer;
	border: none;
}
.pwcmb-widget__button.js-pwcmb-allow-cookies {
	background-color: #93D173;
	color: #30571C;
}
.pwcmb-widget__button.js-pwcmb-allow-cookies:hover {
	background-color: #30571C;
	color: #FFFFFF;
}
.pwcmb-widget__button.js-pwcmb-manage-cookies {
	background-color: #5E5E5E;
	color: #FFFFFF;
}
.pwcmb-widget__button.js-pwcmb-manage-cookies:hover {
	background-color: #30571C;
	color: #FFFFFF;
}


/* ############################## 404 ################################# */

.http404 {
	width: 400px;
	height: 400px;
	margin: auto;
	background-image: url("images/404.png");
	background-size: cover;
}
